﻿.Forgot .title {
    width: 130px;
}

.Forgot .subtitle {
    font-weight: bold;
    display: inline-block;
    padding-bottom: 10px;
}

.Forgot .fields {
    width: 390px;
    background: white;
    padding: 14px;
}

    .Forgot .fields .fieldGroup {
        margin-bottom: 15px;
    }

    .Forgot .fields .inputField {
        float: right;
    }

.Forgot .button {
    width: 50px;
}